@charset 'utf-8';
/* CSS Document */

#slider_front {
	height: 390px;
	overflow: visible;
	background: url('../../img/specific/slider_bg.jpg') no-repeat left 20px;
	text-align: left;
	position: relative;
}
	#slider_front .table{
		position: relative;
	}
	#slider_front .slide{
		width: 792px;
		min-width: 792px;
		position: relative;
		height: 390px;
		vertical-align: middle;
		padding: 0px 104px;
		left: -1000px;
		text-align: left;
	}
	
	#slider_front .slide .info{
		background: url('../../img/specific/slide_bg.png') no-repeat center bottom;
		min-height: 180px;
		width: 792px;
		overflow: hidden;
		position: absolute;
		left: 104px;
		z-index: 0;
		top: 0px;
		padding: 30px 0px;
	}
	
	#slider_front .slide .image {
		vertical-align: middle;
		display: inline-block;
		position: relative;
		z-index: 1;
		left: -5px;
		text-align: center;
		width: 400px;
	}
	#slider_front .slide .info .text {
		padding: 0px 20px 0px 400px ;
		text-align: left;
		min-height: 130px;
	}
	
	#slider_front .slide .info .slide_header {
		padding: 20px 20px 20px 400px;
		height: 46px;
		position: relative;
	}
	
	
	#slider_front .slide .info span.slide_name {
		margin: 0px;
		font-size: 20px;
		color: #084796;
		text-transform: uppercase;
		font-weight: normal;
		position: absolute;
		bottom: 20px;
	}
	
	
	#slider_front .slide .info p {
		font-size: 14px;
		line-height: 140%;
		font-family: "Arial Narrow";
		margin: 10px 0px;
	}
	
	#slider_front .slide .info a {
		font-size: 12px;
		color: #084796;
	}
	
	#slider_front  .arrow_left {
		position: absolute;
		left: 0px;
		top: 150px;
		cursor: pointer;
		z-index: 10;
	}
	
	#slider_front  .arrow_right {
		position: absolute;
		right: 0px;
		top: 150px;
		cursor: pointer;
		z-index: 10;
	}
/*----------------------------------------------------*/

#advantages {
	height: 318px;
	overflow: hidden;
	background: url('../../img/specific/advantages_bg.png') no-repeat top center;
}

	#advantages h2 {
		color: #ffffff;
		font-family: OpenSans-Regular;
		font-size: 20px;
		text-transform: uppercase;
		font-weight: normal;
		margin: 25px 0px;
		text-align: center;
	}

	#advantages h2 .bold {
		font-weight: bold;
	}
	.advantage {
		text-align: center;
		display: inline-block;
		white-space: normal;
		vertical-align: top;
		border-left: 1px solid #6ea5c5;
		width: 145px;
		padding: 0px 25px;
		margin-top: 30px;
	}
	
	.advantage:first-child {
		border-left: none;
	}
	
	.advantage p {
		color: #084796;
		font-family: OpenSans-Regular;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: bold;
		margin: 15px 0px 0px 0px;
	}

/*-----------------------------------------------------*/
#two_column {
	overflow: hidden;
}
	.left_column {
		width: 786px;
		float: left;
	}
	/*-----------------------------------------------------------------*/
	.our_works {
		margin: 0px;
	}

		.our_works > h3 {
			display: inline-block;
			vertical-align: middle;
			margin: 25px 0px;
		}
		.our_works > a {
			font-size: 12px;
			margin-left: 10px;
		}
		.our_works > a:hover {
			text-decoration: none;
		}
		
		.our_works .proekt {
			display: inline-block;
			margin-left: 40px;
			width: 231px;
			vertical-align: top;
		}
		.our_works .proekt:first-child {
			margin-left: 0px;
		}
		
		.our_works .proekt > img {
			width: 231px;
		}
		.our_works .proekt > p {
			font-size: 14px;
			font-weight: bold;
			margin: 14px 0px;
		}
		.proekt hr {
			color: #c0c1c2;
			background-color:#c0c1c2;
			border:0px none;
			height:1px;
			clear:both;
			margin: 5px 0px;
		}
		
		.proekt .read_more {
			font-size: 12px;
			padding-left: 27px;
			background: url('../../img/specific/eye.png') no-repeat 0px 0px;
			display: inline-block;
			height: 25px;
			vertical-align: middle;
		}
		
		.proekt .read_more:hover {
			background-position: 0px -25px;
		}
		
		.proekt .read_more span {
			position: relative;
			top: 5px;
		}
	/*-----------------------------------------------------------------*/
	
	.content {
		font-size: 14px;
		margin: 40px 0px 0px 0px;
	}
	
	.content p.select {
		font-family: Arial;
	}
	
	.content p {
		margin: 15px 0px;
		font-family: "Arial Narrow";
		line-height: 140%;
		padding-right: 20px;
	}
	
	
	
	/*-----------------------------------------------------------------*/
	
	.right_column {
		width: 184px;
		float: right;
		padding-top: 73px;
	}
	
	.documents_download_links {
		border: 1px solid #e1e1e1;
		padding-bottom: 10px;
	}
	.documents_img {
		line-height: 0;
	}
	
	.documents_download_links h4 {
		font-size: 16px;
		padding-left: 45px;
		color: #084796;
		background: url('../../img/specific/doc_icon.png') no-repeat 7px 0px;
		margin: 15px 0px;
		font-weight: bold;
	}
	
	.documents_download_links a {
		font-size: 14px;
		margin: 15px 5px 15px 25px;
		display: block;
		line-height: 120%;
		color: #184762;
		text-decoration: none;
	}
	.documents_download_links a:hover {
		text-decoration: underline;
	}

/*----------------------------------------------------*/
	
.partners {
	margin: 15px 0px 25px;
}

	.partners > h3 {
		display: inline-block;
		vertical-align: middle;
		margin: 25px 0px;
	}
	.partners > a {
		font-size: 12px;
		margin-left: 10px;
	}
	.partners > a:hover {
		text-decoration: none;
	}
	.partners .table {
		width: 100%;
	}
	.partner_list {
		display: table-row;
	}
	.partner_list a {
		display: table-cell;
		vertical-align: middle;
		height: 120px;
		text-align: center;
		background: url('../../img/specific/partner_list_bg.png') repeat-x top left;
		background-size: auto 100%;
	}
	
	.partner_list a:hover {
		background: url('../../img/specific/partner_hover.png') no-repeat top left;
		background-size: 100% 100%;
	}
	
/*----------------------------------------------------*/

.last_news {
	margin: 30px 0px;
	background: url('../../img/specific/last_news_bg.png') no-repeat center bottom;
	height: 370px;
}
	.last_news > h3 {
		display: inline-block;
		vertical-align: middle;
	}
	.last_news > a {
		font-size: 12px;
		margin-left: 10px;
	}
	.last_news > table {
		margin: 0px auto;
		text-align: left;
	}
		.last_news > table td {
			height: 130px;
			width: 230px;
			padding: 70px 20px;
			background: url('../../img/specific/last_new_bg.png') no-repeat center bottom;
			position: relative;
		}
			.last_news .new_date {
				position: absolute;
				top: 0px;
				left: 0px;
				width: 230px;
				height: 30px;
				padding: 20px;
				text-align: center;
				color: #12478b;
				font-family: OpenSans-Regular;
				background: url('../../img/specific/new_date_line.png') no-repeat center 57px;
				
			}
				.last_news .new_date .date {
					font-size: 20px;
					margin: 0px;
					line-height: 100%;
				}
				.last_news .new_date .mounth {
					font-size: 10px;
					margin: 0px;
					text-transform: uppercase;
					line-height: 100%;
				}

			.last_news .new_content {
				position: absolute;
				top: 70px;
				left: 0px;
				width: 230px;
				height: 134px;
				padding: 0px 20px;
				overflow: hidden;
				color: #3d3d3d;

			}
				.last_news .new_content h4 {
					font-size: 14px;
					margin: 10px;
					margin: 5px 15px;
					font-weight: normal;
				}
				
				.last_news .new_content p {
					font-size: 12px;
					margin: 0px 15px;
					font-style: italic;
					line-height: 130%;
					height: 93.6px;
					position: relative;
					overflow: hidden;
				}
				
			
			.last_news .read_more {
				position: absolute;
				bottom: 0px;
				left: 0px;
				width: 230px;
				height: 65px;
				padding: 0px 20px;
				overflow: hidden;
				text-align: center;
			}
				.last_news .read_more a {
					font-size: 12px;
					position: absolute;
					left: 102px;
					bottom: 7px;
					width: 70px;
					text-align: center;
				}
					.last_news .read_more a span {
						display: none;
					}
					.last_news .read_more a .eye {
						width: 22px;
						height: 25px;
						background: url('../../img/specific/eye.png') no-repeat 0px 0px;
						margin: 5px auto;
					}
					.last_news .read_more a:hover .eye {
						background-position: 0px -25px;
					}